#banner{
display:none;
}
#banner-img{
background-image:url("http://www.lespenseesdemanu.com/images/essai_Manu5BIS.2.jpg");
height:290px;
display:block
}
div.img-link a{
height:290px;
}
body{
font-family:Arial, sans-serif;
font-size:105%;
word-spacing:normal;
}
http://www.lespenseesdemanu.com/images/essai_Manu_2.jpg
}
}
}
#container {
width: 900px;
margin: 20px auto 0 auto;
text-align: left;
background-color: #fff;
background-image: url(http://static.hautetfort.com/backend/graphics/design/preview/set20/e51979/cloud.gif);
background-repeat: no-repeat;
background-position: 826px bottom;
}
#left {
color:#3d3d3d;
overflow: hidden;
width: 180px;
background-color: #fff;
background-image: url(http://static.hautetfort.com/backend/graphics/design/preview/set20/e51979/left_bg.gif);
background-repeat: repeat-y;
line-height: 110%;
float: right;
margin-left: 27px;
}
.left-decorator1 {
background-image: url(http://static.hautetfort.com/backend/graphics/design/preview/set20/e51979/left_header.gif);
background-repeat: no-repeat;
background-position: top;
padding: 5px 0px 0px 0px;
}
.left-decorator2 {
background-image: url(http://static.hautetfort.com/backend/graphics/design/preview/set20/e51979/left_footer.gif);
background-repeat: no-repeat;
background-position: bottom;
}
#left .box-decorator3 {
border-bottom:1px solid #b5b5b5;
padding: 0px 0px 30px 0px;
margin: 0px 0px 0px 0px;
}
#right {
color:#3d3d3d;
overflow: hidden;
width: 180px;
background-color: #fff;
line-height: 110%;
float: right;
}
#right .box-decorator1{
background: url(http://static.hautetfort.com/backend/graphics/design/preview/set20/e51979/right_box_header.gif) no-repeat top;
padding: 5px 0px 0px 0px;
margin:0px;
}
#right .boxcontent-decorator1{
padding: 0px 16px 0px 16px;
}
#right .box-decorator2 {
background: url(http://static.hautetfort.com/backend/graphics/design/preview/set20/e51979/right_box_footer.gif) no-repeat bottom;
padding: 0px 0px 6px 0px;
margin: 0px 0px 10px 0px;
}
#right .box-decorator3 {
padding: 0px 0px 10px 0px;
border-left:1px solid #d8d8d8;
border-right:1px solid #d8d8d8;
}
#center {
overflow: hidden;
float: left;
width: 484px;
background-color: #fff;
}
.commentchild.author, .commentparent.author {
background-color:#F7D8EF;
padding:7px 7px 1px 7px;
}